* {
    -webkit-font-smoothing: antialiased;
}

.navbar {
    background-color: #fff;
    margin-bottom: 0px;
}

.noUi-connect {
    background-color: #5cb85c !important;
}

#brand {
    margin-top: 10px;
    margin-bottom: 10px;
}

#brand img {
    max-height: 60px;
}

.navbar .header_number {
    float: right;
    margin-top: 16px;
    font-weight: 700;
    color: #fff;
    list-style-type: none;
    font-size: 18px;
    text-align: right;
}

.navbar .header_number a {
    text-decoration: none;
    color: #fff;
}

.form_spacer {
    padding-bottom: 70px;
}

.quiz_form {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}

.quiz_form .row {
    margin-bottom: 10px;
}

.clearfix-custom {
    margin-bottom: 10px;
}

.quiz_form input, .quiz_form select {
    text-align: center;
}

.primarybgimage {
    background: url('bg.jpg') no-repeat center center;
    background-size: cover;
}

.graybg {
    background-image: url("https://storage.googleapis.com/assets.3quotes.com.au/img/banner.jpg");
    background-repeat: no-repeat;    background-size: cover;
}
html {
    min-height: 100%
}
@media only screen and (max-device-width: 958px) {
    /*.graybg {*/
        /*background-image: none;*/
        /*background: #ffffde;*/
        /*background: -webkit-linear-gradient(top, #ffffde, #de7008);*/
        /*background: -o-linear-gradient(top, #ffffde, #de7008);*/
        /*background: -moz-linear-gradient(top, #ffffde, #de7008);*/
        /*background: linear-gradient(top, #ffffde, #de7008);*/
    /*}*/
}

.whitebg {
    background-color: rgba(255, 255, 255, 0.95);
}

.secondarybg {
    text-align: center;
    min-height: 530px;
    margin-top: 35px;
    padding-top: 35px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.13);
    margin-top: 35px;
}

#secure-lock {
    margin-top: 5px;
    margin-bottom: 35px;
    color: #fff;
    font-size: 18px;
}

#secure-lock img {
    height: 24px;
}

.secondarybg h2 {
    font-weight: 700;
    color: #444;
    margin-top:50px;
}

.progress {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 15px;
    height: 10px;
    background-color: #ccc;
}

.help-error {
    color: #a94442;
    font-weight: bold;
}

.summary_terms {
    font-size: smaller;
}

.checkbox_change {
    display: none;
}

#apply_form p {
    font-size: 16px;
    margin: 20px 0;
}

.thumbnail {
    padding: 0px;
}

.panel {
    position: relative;
}

.panel > .panel-heading:after, .panel > .panel-heading:before {
    position: absolute;
    top: 11px;
    left: -16px;
    right: 100%;
    width: 0;
    height: 0;
    display: block;
    content: " ";
    border-color: transparent;
    border-style: solid solid outset;
    pointer-events: none;
}

.panel > .panel-heading:after {
    border-width: 7px;
    border-right-color: #f7f7f7;
    margin-top: 1px;
    margin-left: 2px;
}

.panel > .panel-heading:before {
    border-right-color: #ddd;
    border-width: 8px;
}

.hiddenpower {
    display: none;
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
    .form_spacer {
        padding-bottom: 40px;
    }

    .secondarybg {
        margin-top: 20px;
        padding-top: 20px;
    }

    #secure-lock {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .navbar .header_number {
        float: none;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .navbar .header_number a {
        background-color: #f3b111;
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 2px;
        display: inline-block;
    }

    .form_spacer {
        padding-bottom: 10px;
    }

    .secondarybg {
        margin-top: 10px;
        padding-top: 10px;
        margin-bottom: 10px;
        min-height: 280px;
    }

    #secure-lock {
        margin-bottom: 10px;
    }

    .quiz_form {
        padding-left: 10px;
        padding-right: 10px;
    }

    h1 {
        margin-top: 10px;
        font-size: 24px;
    }

    h2 {
        font-size: 18px;
    }

    #brand {
        margin-top: 10px;
        margin-bottom: 0;
    }

    #brand img {

        max-height: 50px;
    }
}
.ticker {
    padding:10px 0;display: flex; min-height: 40px;
}
.ticker strong {
   padding-right: 5px;
}
.ticker marquee {
    flex:1; font-style: italic;
}
.dropdown-menu {
    height: 125px !important;
    overflow-y: scroll !important;
}

select.red {
    border-color: red;
    background-color: rgba(255, 0, 0, .2);
}

.loading {
    position: relative;
}



.loading:after {
    content: '';
    display: block;
    background: rgba(255, 255, 255, .8) url(../img/spinner.gif) center no-repeat;
    background-size: 50px 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

h4{
    font-size: 14px;
}